Subject: Re: [RRG] Schedule

From: Jari Arkko <[email-masked]>
Date: Fri, 13 Jun 2008 08:59:18 +0300

That's excellent timing. I like full Fridays because it allows me to 
participate better. The rest of the week is very booked for some of us.

Jari

Tony Li wrote:
> Hi guys,
>
> The preliminary schedule for IETF 72 is out and we're scheduled for all day
> Friday, Aug. 1.
>
> Tony
>
>
>
> --
> to unsubscribe send a message to [email-masked] with the
> word 'unsubscribe' in a single line as the message text body.
> archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg
>
>
>   

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg